import 'package:flutter/material.dart';

abstract class LocalsRepository {
  Future<void> validateLocal(BuildContext context) async {}
  Future<bool> update(BuildContext context) async => false;
  Future<void> unlinkLocal(BuildContext context) async {}
  Future<void> fetch(BuildContext context) async {}
}
